@font-face {
    font-family: 'Tecnico';
    src: url('media/tecnico-font/TecnicoFino-xX70.ttf') format('truetype');
}

@font-face {
    font-family: 'Comic';
    src: url('media/ComicShannsMono/ComicShannsMonoNerdFontMono-Regular.otf') format('opentype');
}

body {
    background-image: Url("media/wall.png");
    background-size: 30%;
    margin: 0;
    background-attachment: fixed;
}


#tape {
    top: 0;
    z-index: 1;
    position:fixed;
    height: 250px;
    width: auto;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

#cables {
    right:0;
    top: 0;
    z-index: 1;
    position:fixed;
    height: 150px;
    width: auto;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
} 

#graf {
    top: 300px;
    z-index: 1;
    position: fixed;
    margin-left: 80%;
    height: 250px;
}

#graf2 {
    top: 430px;
    z-index: 1;
    position: fixed;
    margin-left: 2%;
    height: 300px;
}

#bp {
    font-family: 'Tecnico';
    color: #ffff;
    position: relative;
    top: 0;
    z-index: 9999;
    background-image: url("media/bp.jpg");
    background-size: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px;
    margin-top: 20em;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    border-style: solid;
    border-color: #689bf7;
    border-width: 5px;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

#bp img {
    max-width: 100%;
    max-height: 100%;
    width:auto;
    -webkit-filter: drop-shadow(1px 1px 1px #222);
    filter: drop-shadow(1px 1px 1px #222);
    object-fit: contain

}

#title {
  padding: 40px;
}

p {
    font-size: 1.5em;
}

@media (orientation: portrait) {
  #bp {
    width: 80%;
    margin-top: 10px;
  }
}

.icon {
    height: 150px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.icon:hover, .icon:focus, .icon:active {
    -webkit-transform: scale(1.1) rotate(4deg);
    transform: scale(1.1) rotate(4deg);
}
